<!DOCTYPE html>
<html>
	<head>
		<title>Mail</title>
	</head>
	<body>

		<h2>Link to an Email Address</h2>
		
		<p>To create a link that opens in the user's email program (to let them send a new email),use 	mailto: inside the href attribute:
		</p>
		
		<p>
			<a href="mailto:themagnug999@gmail.com" title="ir a enviar un mensaje a este usuario">Send email
			</a>
		</p>

	</body>
</html>

